## vkbasalt 0.3.2.10

=== meson_options.txt ===
option('with_so', type : 'boolean', value : true, description : 'install the library')
option('with_json', type : 'boolean', value : true, description : 'install the json')
option('append_libdir_vkbasalt', type : 'boolean', value : false, description: 'Append "vkbasalt" to libdir path or not.')

## vkbasalt 0.3.2.4

=== debian/changelog ===
vkbasalt (0.3.2.4-1) unstable; urgency=medium

  * New upstream version 0.3.2.4

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sat, 23 Jan 2021 21:46:28 +0100

vkbasalt (0.3.2.3-2) unstable; urgency=medium

  * set Multi-Arch: same
  * bump Standards-Version to 4.5.1

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sat, 09 Jan 2021 11:35:00 +0100

vkbasalt (0.3.2.3-1) unstable; urgency=medium

  * Initial release. (Closes: #961010)

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Wed, 04 Nov 2020 19:00:03 +0100

=== debian/control ===
Source: vkbasalt
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Stephan Lachnit <stephanlachnit@protonmail.com>
Build-Depends:
 debhelper-compat (= 13),
 meson,
 pkg-config,
 glslang-tools,
 libx11-dev,
 libvulkan-dev,
 spirv-headers,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/DadSchoorse/vkBasalt
Vcs-Browser: https://salsa.debian.org/games-team/vkbasalt
Vcs-Git: https://salsa.debian.org/games-team/vkbasalt.git

Package: vkbasalt
Section: misc
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Suggests:
 goverlay,
Description: Vulkan post processing layer to enhance the visual graphics of games
 Current effects include:
  - Contrast Adaptive Sharpening
  - Denoised Luma Sharpening
  - Fast Approximate Anti-Aliasing
  - Enhanced Subpixel Morphological Anti-Aliasing
  - 3D color LookUp Table

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%vkbasalt-$1.tar.gz%" \
    https://github.com/DadSchoorse/vkBasalt/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz

## vkbasalt 0.3.2.5

=== debian/changelog ===
vkbasalt (0.3.2.5-1) unstable; urgency=medium

  * New upstream version 0.3.2.5

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sat, 12 Feb 2022 20:31:33 +0100

=== debian/control ===
Source: vkbasalt
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 meson,
 pkg-config,
 glslang-tools,
 libx11-dev,
 libvulkan-dev,
 spirv-headers,
Rules-Requires-Root: no
Standards-Version: 4.6.0.1
Homepage: https://github.com/DadSchoorse/vkBasalt
Vcs-Browser: https://salsa.debian.org/games-team/vkbasalt
Vcs-Git: https://salsa.debian.org/games-team/vkbasalt.git

Package: vkbasalt
Section: misc
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Suggests:
 goverlay,
Description: Vulkan post processing layer to enhance the visual graphics of games
 Current effects include
  - Contrast Adaptive Sharpening
  - Denoised Luma Sharpening
  - Fast Approximate Anti-Aliasing
  - Enhanced Subpixel Morphological Anti-Aliasing
  - 3D color LookUp Table
 It is also possible to use Reshade Fx shaders.

## vkbasalt 0.3.2.6

=== debian/changelog ===
vkbasalt (0.3.2.6-1) unstable; urgency=medium

  * New upstream version 0.3.2.6
  * Update standards version to 4.6.1, no changes needed

 -- Stephan Lachnit <stephanlachnit@debian.org>  Fri, 05 Aug 2022 10:35:34 +0200

## vkbasalt 0.3.2.8

=== debian/changelog ===
vkbasalt (0.3.2.8-1) unstable; urgency=medium

  * New upstream version 0.3.2.8

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 08 Jan 2023 14:58:26 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libvulkan-dev,
  spirv-headers,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/DadSchoorse/vkBasalt
 Vcs-Browser: https://salsa.debian.org/games-team/vkbasalt
 Vcs-Git: https://salsa.debian.org/games-team/vkbasalt.git

## vkbasalt 0.3.2.10

=== debian/changelog ===
vkbasalt (0.3.2.10-1) unstable; urgency=medium

  * New upstream version 0.3.2.10 (Closes: #1037885)

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 18 Jul 2023 22:02:20 +0200

vkbasalt (0.3.2.9-1) unstable; urgency=medium

  * New upstream version 0.3.2.9
  * Update standards version to 4.6.2, no changes needed

 -- Stephan Lachnit <stephanlachnit@debian.org>  Mon, 06 Mar 2023 18:55:44 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libvulkan-dev,
  spirv-headers,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/DadSchoorse/vkBasalt
 Vcs-Browser: https://salsa.debian.org/games-team/vkbasalt
 Vcs-Git: https://salsa.debian.org/games-team/vkbasalt.git

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dappend_libdir_vkbasalt=true

=== debian/watch ===
version=4
https://github.com/DadSchoorse/vkBasalt/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
